CVE Vulnerabilities

CVE-2000-0283

Published: Apr 12, 2000 | Modified: Sep 10, 2008
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
6.4 MEDIUM
AV:N/AC:L/Au:N/C:P/I:N/A:P
RedHat/V2
RedHat/V3
Ubuntu

The default installation of IRIX Performance Copilot allows remote attackers to access sensitive system information via the pmcd daemon.

Affected Software

Name Vendor Start Version End Version
Irix Sgi 6.2 6.2
Irix Sgi 6.3 6.3
Irix Sgi 6.4 6.4
Irix Sgi 6.5.3 6.5.3
Irix Sgi 6.5.3f 6.5.3f
Irix Sgi 6.5.3m 6.5.3m
Irix Sgi 6.5.4 6.5.4
Irix Sgi 6.5.6 6.5.6

References